h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
margin:0px; padding:0px
}
#skinad{
padding:0;
position:absolute;
width:100%;
z-index:2;
margin:auto;
}
#container{
width:1349px;
margin-left:auto;
margin-right:auto;
background:#fff;
}
#wrapper {
width: 1040px;
margin-top:0px;
margin-right: auto;
margin-left: auto;
position:relative;

background:#fff;
}
#wrapper #kotak {
width: 1040px;
margin-left:auto;
margin-right:auto;
background:#fff;
}
#wrapper #kotak #leftbox {
float:left;
width:728px;
margin-top:0px;
margin-left:0px;
margin-right:12px;
position:relative;
z-index:1;
background:#fff;
}
#wrapper #kotak #rightbox {
float:left;
width:300px;
margin-top :10px;
position:relative;
z-index:5;
background:#fff;
}

/* Berita Populer */
#berita_populer{
float:left; margin-top:20px
}
h3#heading_populer{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_populer #span1{
color:#cf0086
}
h3#heading_populer #span2{
color:#7e7e7e
}
#border_populer{
border:solid 1px #7f7f7f; width:350px; border-radius: 5px;
}
.row_populer_1, .row_populer_2, .row_terbaru_2, .row_top_1, .row_top_2, .row_forum_1, .row_fanbase_1{
padding:10px; cursor:pointer
}
#img_populer_1{
width:325px; height:205px; overflow:hidden; border-radius: 5px;
}
#img_populer_2{
width:120px; overflow:hidden; float:left; border-radius: 5px;
}
#detail_populer_1{
margin-top:10px; overflow:hidden
}
#detail_populer_2{
float:left; margin-left:10px; width:195px; overflow:hidden
}
#kat_populer_1{
font-size:14px; margin-bottom:5px
}
#kat_populer_2{
font-size:14px; margin-top:-2px
}
#judul_populer_1{
font-size:15px
}
#judul_populer_2{
font-size:15px; margin-top:4px
}
#border_konten{
border-bottom:solid 1px #e0e0e0; width:100%
}
/* End Berita Populer */

/* Berita Terbaru */
#berita_terbaru{
float:left; margin-left:15px; margin-top:20px; width:360px
}
h3#heading_terbaru{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_terbaru #span1{
color:#cf0086
}
h3#heading_terbaru #span2{
color:#7e7e7e
}
#border_konten_2{
margin:10px 0px; border-bottom:solid 1px #e0e0e0; width:100%
}
#border_terbaru{
border:solid 1px #7f7f7f; width:360px; margin-top:17px; border-radius: 5px;
}
#img_terbaru_1{
width:360px; height:220px; overflow:hidden; border-radius: 5px;
}
#img_terbaru_2{
width:120px; overflow:hidden; float:left; border-radius: 5px;
}
#detail_terbaru_1{
margin-top:12px
}
#detail_terbaru_2{
float:left; margin-left:10px; width:205px
}
#kat_terbaru_1{
font-size:14px;
}
#kat_terbaru_2{
font-size:14px; margin-top:-2px
}
#judul_terbaru_1{
font-size:15px; margin-top:4px
}
#judul_terbaru_2{
font-size:15px; margin-top:4px; height:64px; overflow:hidden
}
/* End Berita Terbaru */

/* Fanfiction */
#fanfiction{
float:left; margin-top:20px
}
h3#heading_ff{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_ff #span1{
color:#cf0086
}
#border_ff{
float:left; width:235px; border:solid 1px #7f7f7f; border-radius: 5px;
}
#img_ff{
width:235px; height:235px; overflow:hidden; text-align:center; border-radius: 5px;
}
#detail_ff{
padding:10px; font-size:14px; height:140px; overflow:hidden
}
#judul_ff{
font-size:18px
}
#cast_ff{

}
#space_ff{
float:left; width:10px
}
/* End Fanfiction */

/* Berita Top */
#berita_top{
margin-top:20px
}
h3#heading_top{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_top #span1{
color:#34c6f5
}
h3#heading_top #span2{
color:#7e7e7e
}
#border_top{
border:solid 1px #34c6f5; width:300px; border-radius: 5px;
}
#img_top_1{
width:280px; height:205px; overflow:hidden; border-radius: 5px;
}
#detail_top_1{
margin-top:10px; 
}
#kat_top_1{
font-size:14px; margin-top:-2px; color: #db008c; font-weight: bold;
}
#judul_top_1{
font-size:15px; margin-top:4px; height:78px; overflow:hidden; color: #db008c 
}
#judul_top_1:hover{
text-decoration: underline;
}
#no_top_2{
width:40px; padding-top: 32px; padding-right: 10px; float:left; font-size: 26px; font-weight: bold; color: #db008c; text-align: center;
}
#img_top_2{
width:100px; overflow:hidden; float:left; border-radius: 5px;
}
#detail_top_2{
float:left; margin-left:10px; width:125px; max-height:92px; overflow:hidden
}
#kat_top_2{
font-size:14px; margin-top:-2px; color: #34c6f5; font-weight: bold;
}
#judul_top_2{
font-size:15px; margin-top:4px; height:78px; overflow:hidden; color: #34c6f5
}
#judul_top_2:hover{
text-decoration: underline;
}
/* End Berita Top */
/* Forum */
#forum{
margin-top:20px
}
h3#heading_forum{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_forum #span1{
color:#cf0086
}
#border_forum{
border:solid 1px #7f7f7f; width:300px; border-radius: 5px;
}
#img_forum_1{
width:65px; overflow:hidden; float:left; border-radius: 5px;
}
#detail_forum_1{
float:left; margin-left:10px; width:200px; margin-top:-3px; font-size:14px
}
#judul_forum_1{
font-size:15px; height:58px; overflow:hidden
}
/* End Forum */

/* Fanbase */
#fanbase{
margin-top:20px
}
h3#heading_fanbase{
font-size:22px; letter-spacing:1px; font-weight:bold
}
h3#heading_fanbase #span1{
color:#cf0086
}
h3#heading_fanbase #span2{
color:#7e7e7e
}
#border_fanbase{
border:solid 1px #7f7f7f; width:300px;
}
#detail_fanbase_1{
margin:5px 10px; float:left; font-size:11px
}
#img_fanbase_1{
width:72px; height:70px; overflow:hidden; border-radius: 5px;
}
#nama_fanbase_1{
margin-top:2px; word-wrap: break-word; font-size:13px; width:72px; height:40px; overflow:hidden
}

.link_fanbase{
border: solid 8px #d91a7a;
transition:all 0.3s ease-out;
}
.link_fanbase:hover{
border:solid 8px #0192c9;
transition:all 0.3s ease-out;
}
.link_fanbase2{
color: #D60074;
transition:all 0.3s ease-out;
text-decoration: none;
}
.link_fanbase2:hover{
color: #0192c9;
transition:all 0.3s ease-out;
text-decoration: none;
}
#link_hov{
color:#464646;
text-decoration:none;
}
#link_hov:hover{
color:#ec008c;
text-decoration:none;
}
/* End Fanbase */

#link_hiburan, #link_berita, #link_gaya_hidup{

}
#link_berita:hover{

}
#link_gaya_hidup{

}
#clear{
clear:both;
}
#btnfb{
background:url(../images/landing/facebook_like.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btnfb:hover{
background:url(../images/landing/fb_like_hover.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btntwitter{
background:url(../images/landing/twitter_follow.png);
width:34px;
height:34px;
border:none;
outline:none;
}
#btntwitter:hover{
background:url(../images/landing/twitter_follow_hover.png);
width:34px;
height:34px;
border:none;
outline:none;
}
#btnig{
background:url(../images/landing/instagram_follow.png);
width:35px;
height:35px;
border:none;
outline:none;
}
#btnig:hover{
background:url(../images/landing/ig_follow_hover.png);
width:35px;
height:35px;
border:none;
outline:none;
}
.opacity{
transition:all 0.3s ease-out;
}
.opacity:hover{
opacity:0.6;
transition:all 0.3s ease-out;
}
.jdl-artikel-bwh{
color:#fff;
text-decoration:none;
}
.jdl-artikel-bwh:hover{
color:#000
}
.btn-magenta{
background:#d2007f;
color:#fff;
text-decoration:none;
transition:all 0.3s ease-out;
}
.btn-magenta:hover{
background:#b4b5b9;
color:#fff
}
.artikel{
color:#fff;
text-decoration:none;
}
.artikel:hover{
text-decoration:underline;
}
.artikel h1{
font-weight:normal; margin:0px; padding:0px; line-height:16px; font-size:15px;
}
/* Link Opacity */
#gambar_opacity {
opacity:1;
}
#gambar_opacity:hover {
opacity:.8;
}
#judul_atas {
text-decoration:none;
color:#5e5e5e;
}
#judul_atas:hover {
text-decoration:underline;
}
#judul_atas2 {
text-decoration:none;
color:#5e5e5e;
}
#judul_atas2:hover {
text-decoration:none;
color:#dc007b;
}
#judul_atas_magenta {
text-decoration:none;
color:#dc007b;
}
#judul_atas_magenta:hover {
text-decoration:underline;
}
#judul_terkini {
text-decoration:none;
color:#fff;
}
#judul_terkini:hover {
text-decoration:underline;
}
/* End Link Opacity */
/* other */
#clear {
clear: both;
}
.fixed {
position: fixed;
top: 34px;
}

/*slider 2018 home*/
.frame {
width: 728px;
margin: auto;
float:left
}
.wrap {
width: 728px;
position: relative;
float: left;
float: left
}
.headline {
width: 100%;
float: left;
float: left;
background: #fff
}
.headline .terkini {
width: 483px;
float: left;
float: left;
position: relative;
overflow: hidden;
height: 362px
}
.headline .terkini div {
width: 483px;
float: left;
float: left;
position: relative;
overflow: hidden;
height: 362px;
background: #333;
border-radius: 5px;
}
.headline .terkini div img {
height: 100%
}
.headline .terkini .today {
width: 100%;
padding: 30px 18px 0 24px;
position: absolute;
bottom: 0;
left: 0;
background-color:rgba(0, 0, 0, 0.5);
}
.headline .terkini .today .from {
color: #fff;
background:#d30180;
text-transform: uppercase;
font-size: 15px;
padding: 5px 24px 5px 24px;
position: absolute;
top: -12px;
left: 0
}
.headline .terkini .today .from a {
color: #fff
}
.headline .terkini .today .subt {
padding-bottom: 3px;
color: #ccc
}
.headline .terkini .today h1 {
margin: 0;
font-size: 22px;
font-weight: normal
}
.headline .terkini .today h1 a {
color: #fff
}
.headline .terkini .today h1 a:hover {
color: #fff;
text-decoration:underline;
}
.headline .terkini .today p {
color: #fff;
font-size: 13px;
padding-bottom: 8px
}
.headline .headlist {
width: 245px;
float: right;
float: right;
}
.headline .headlist li {
width: 245px;
position: relative;
height: 72px;
border: 1px solid #d2d2d2;
border-radius: 5px;
margin: 0 0 1px 1px;
padding: 8px 8px 8px 12px;
cursor: pointer
}
.headline .headlist li.current {
background: #34c6f5;
margin: 0;
border: 0;
width: 246px
}
.headline .headlist li.current span {
color: #6794cd
}
.headline .headlist li.current h1 {
color: #fff
}
.headline .headlist .block {
float: left;
float: left;
width: 55px;
height: 55px;
overflow: hidden;
margin: 0 12px 0 0
}
.headline .headlist .block img {
margin-left: -20px
}
.headline .headlist h1 {
color: #5e5e5e;
font-size: 14px;
font-weight: normal;
margin: 0;
padding-top: 0;
height:52px;
overflow:hidden;
}
.headline .headlist .tabAuto {
overflow: hidden
}

#transisi1 {
height:32px; width:50px;
background-color: #d30180;
cursor:pointer;
}
#transisi1:hover {
height:32px; width:50px;
background-color: #b90477;
transition: all 0.3s cubic-bezier(0.75, 0.25, 0.25, 0.75);
cursor:pointer;
}